GitLab Community Edition and Enterprise Edition CVE-2018-10379 HTML Injection Vulnerability

Bugtraq ID: 104491
Class: Input Validation Error
CVE: CVE-2018-10379
Remote: Yes
Local: No
Published: May 31 2018 12:00AM
Updated: May 31 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Gitlab GitLab Enterprise Edition 10.7
Gitlab GitLab Enterprise Edition 10.6
Gitlab GitLab Enterprise Edition 10.5
Gitlab GitLab Community Edition 10.7
Gitlab GitLab Community Edition 10.6
Gitlab GitLab Community Edition 10.5
Not Vulnerable: Gitlab GitLab Enterprise Edition 10.7.2
Gitlab GitLab Enterprise Edition 10.6.5
Gitlab GitLab Enterprise Edition 10.5.8
Gitlab GitLab Community Edition 10.7.2
Gitlab GitLab Community Edition 10.6.5
Gitlab GitLab Community Edition 10.5.8


 

Privacy Statement
Copyright 2010, SecurityFocus